@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Neuton&display=swap");
@import url("https://use.typekit.net/tel5rbs.css");
/*------------------------------------------------------------
	color setting
------------------------------------------------------------*/
/**/
/*------------------------------------------------------------
	color setting
------------------------------------------------------------*/
/*カートに追加ボタン*/
/*カートを確認ボタン*/
/*------------------------------------------------------------
	SG style
------------------------------------------------------------*/
/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* font styles
-----------------------*/
@font-face {
  font-family: 'web_icon_fontsregular';
  src: url("../font/webiconfonts-regular.eot");
  src: url("../font/webiconfonts-regular.eot?#iefix") format("embedded-opentype"), url("../font/webiconfonts-regular.woff2") format("woff2"), url("../font/webiconfonts-regular.woff") format("woff"), url("../font/webiconfonts-regular.ttf") format("truetype"), url("../font/webiconfonts-regular.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
html, body {
  margin: 0;
  padding: 0;
  height: auto;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
  font-weight: normal;
  -webkit-text-size-adjust: none;
  word-break: break-all;
}

body {
  background: #efcbda;
  background-image: url("../images/teaser_event/background.png");
  background-repeat: repeat;
  background-size: contain;
}

/* content area common
-------------------------------------*/
.l-wrap__outer {
  padding: 0 70px;
}

.content__wrap {
  padding: 106px 0 110px;
  max-width: 1200px;
  margin: 0 auto 60px;
}

#content .content__wrap {
  padding: 0 0 70px 0;
  box-shadow: 0px 3px 5px 3px rgba(0, 0, 0, 0.08);
  background: #fff;
}

h2 {
  color: #7e57c5;
  letter-spacing: 10px;
  font-family: 'Neuton', serif;
  font-size: 58px;
  font-weight: bold;
  text-align: center;
}

.dotted_line {
  border: 2px dotted #e79cda;
  border-right: none;
  border-left: none;
  padding-bottom: 2px;
}

#links.links_message .p-cta__btn .c-btn--cta img.fullwidth {
  width: 100%;
  height: 100%;
}

.sp {
  display: none;
}

.pc {
  display:  block;
}

@media screen and (max-width: 1024px) {
  .content__wrap {
    padding: 80px 0 90px;
  }
}
@media screen and (max-width: 800px) {
  .content__wrap {
    padding: 81px 0 80px;
  }
}
@media screen and (max-width: 600px) {
  .content__wrap {
    padding: 50px 0 55px;
  }
}
@media screen and (max-width: 420px) {
  .content__wrap {
    padding: 30px 0 35px;
  }
}
.buy_button {
  margin-top: 32px;
}

.buy_button:last-child {
  margin-top: 48px;
}
.buy_button .btn_green {
  background: #7e57c5;
}
.buy_button .btn_green div {
  display: inline;
}
.rightarrow {
  display:flex;
  justify-content:center;
  align-items:center;
  padding-left:2px;
}
.buy_button .btn_red {
  background: #e79cda;
}
.buy_button .button {
  width: 560px;
  height: 80px;
  margin: 0 auto;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 26px;
  font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  position: relative;
}
.buy_button .button img {
  right: 20px;
  float: right;
  position: absolute;
  width: 40px;
  height: 40px;
}
.buy_button .button.btn_red {
  margin-bottom: 90px;
}
.buy_button .button.btn_red a {
  font-size: 26px;
  margin: 0;
}

.buy_button a, .buy_button .button a {
  color: #fff;
  text-decoration: none;
  font-size: 20px;
}

/* content_area
-------------------------------------*/
.content_area header img {
  /* display: block; */
  max-width: 92%;
  height: auto;
  margin: 0 auto;
  padding: 73px 0 107px;
}
.content_area h2 {
  border: 2px solid #e79cda;
  border-right: none;
  border-left: none;
  margin-top: 2px;
  padding-bottom: 10px;
  line-height: 64px;
}
.content_area .schedule {
  font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  letter-spacing: 1px;
  margin-bottom: 84px;
}

.content_area .schedule .schedule_container {
  display: flex;
  justify-content: space-around;
  border-bottom: 1px solid #000;
  padding: 19.7px 0 20px;
  color: #333;
}

.content_area .schedule .schedule_container--header {
  color: #e79cda;
  font-weight: 600;
  border-top: 0;
  margin-top: 20px;
}

.content_area .schedule .schedule_item {
  width: 50%;
  text-align: left;
  font-size: 22px;
  line-height: 32px;
}
.content_area .schedule .schedule_item:nth-child(1n+1) {
  align-self: center;
}
.content_area .schedule .date {
  width: 24%;
  font-weight: 600;
  display: flex;
  align-items: baseline;
}

.content_area .schedule .date span.day {
  width: 56%;
}

.content_area .schedule .area {
  width: 12%;
}

.content_area .schedule .name {
  width: 46%;
}

.content_area .schedule .time {
  width: 24%;
}

.content_area .schedule .area,
.content_area .schedule .name,
.content_area .schedule .time {
  padding-left: 10px;
}

.content_area .schedule .date span:not(.day) {
  font-size: 15px;
  text-transform: uppercase;
  padding-left: 7px;
}

.content_area .schedule .name span {
  padding: 5px 15px 5px 15px;
}

.content_area .schedule .time {
  font-weight: 600;
}
.content_area .schedule .venue {
  text-align: center;
  font-size: 29px;
  padding: 77px 0 94px;
}
.content_area .ticket {
  font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  letter-spacing: 2px;
}

.content_area .ticket .note2 .sub-block {
  padding: 0 14px;

}
.content_area .ticket .note2 .sub-block ul:nth-of-type(1) {
  margin-bottom: 4px;
}

.content_area .ticket .note2 span.sub {
  padding-top: 30px;
  display: inline-block;
  color: #000;
}
.content_area .txt-red {
  color: #e60012;
}
.content_area .ticket h3 {
  color: #e79cda;
  font-size: 32px;
  letter-spacing: 1px;
  text-align: center;
  padding: 40px 0;
  font-weight: 600;
}
.content_area .ticket .note1 {
  padding: 0 93px 38px 170px;
  line-height: 34px;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 18px;
  letter-spacing: 0;
}

.content_area .note li {
  position: relative;
  padding-left: 20px;
  word-break: break-word;
}

.content_area .note li:before {
  content: '※';
  position: absolute;
  left: 0;
  display: inline-block;
}
.content_area .note.list-none li {
  padding-left: 0;
}
.content_area .note.list-none li:before {
  content: ''
}

.content_area .note--circle li:before {
  content: '●';
}

.content_area .ticket p.title {
  color: #E60012;
  font-size: 28px;
  text-align: center;
  padding-bottom: 30px;
}
.content_area .ticket p.sub_title {
  font-size: 28px;
  text-align: center;
  padding-bottom: 25px;
  font-weight: 600;
  letter-spacing: 2px;
}
.content_area .ticket .note2 {
  display: block;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 18px;
  line-height: 34px;
  margin: 0 auto;
  max-width: 690px;
  letter-spacing: 0;
  padding-bottom: 78px;
}

.content_area .ticket .note2 > ul {
  padding: 0 10px;
}

.content_area .ticket .note2 span {
  color: #E60012;
}

.content_area .ticket .note2 strong {
  display: block;
  text-align: center;
  font-size: 19px;
  font-weight: 600;
  color: #000;
  padding: 18px 0 9px;
  letter-spacing: 1.8px;
}

.content_area .ticket .note2 strong a {
  color: #e79cda;
}

.content_area .information {
  font-size: 18px;
  letter-spacing: .4px;
}

.content_area .information .note1 {
  max-width: 1060px;
  margin: 0 auto;
  display: block;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 18px;
  line-height: 32px;
  padding-top: 43px;
}

.content_area .information p.txt-red {
  font-weight: 600;
  padding: 25px 0 14px;
  text-align: center;
  line-height: 30px;
}

.content_area .information .note--circle {
  padding-top: 0;
  margin-bottom: 35px;
}

.content_area .information .info-staff {
  line-height: 29px;
  letter-spacing: .3px;
}

.content_area .goods a {
  display: block;
  margin: 52px 0 71px;
}

.content_area .goods .box {
  min-height: 140px;
  width: 100%;
  background: #E6E6E6;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px 0 80px 0;
}
.content_area .goods .box p {
  font-size: 28px;
  letter-spacing: 10px;
  font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}

.content_area .movie_message .p-message__video {
  position: relative;
  padding-bottom: 54%;
  padding-top: 25px;
  height: 0;
  margin: 52px 0 71px;
}
.content_area .movie_message iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.content_area .special .para {
  font-family: "ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 28px;
  line-height: 56px;
  text-align: center;
  margin: 32px 0 25px;
  font-weight: 600;
  letter-spacing: 1px;
  word-break: break-word;
}
.content_area .special .para p {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 18px;
}

.content_area .special ul {
  display: block;
  max-width: 900px;
  margin: 0 auto;
  font-weight: 400;
  letter-spacing: 2.1px;
  line-height: 34px;
}

.content_area .special a {
  display: block;
}

.content_area .special img {
  padding-top: 44px;
}

.content_area .special .box {
  min-height: 440px;
  height: auto;
  width: 100%;
  background: #E6E6E6;
  margin-top: 50px;
}
.content_area .special .box img {
  width: 100%;
  height: auto;
}

/* links and footer section
-------------------------------------*/
#links {
  letter-spacing: 1px;
}

#links .content__wrap {
  padding-bottom: 100px;
  margin-bottom: 0;
}

#links.links_message {
  background: #006934;
  color: #fff;
  text-align: center;
}
#links.links_message .title {
  font-size: 58px;
  font-family: 'Neuton', serif;
  font-weight: bold;
  text-align: center;
  letter-spacing: 7px;
  margin-bottom: 102px;
  color: #fff;
}
#links.links_message .p-cta__btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0 69px;
}
#links.links_message .p-cta__btn .p-cta__bloc:first-child img.fullwidth {
  padding: 0;
}
#links.links_message .p-cta__btn .p-cta__bloc {
  width: 47.3%;
}
#links.links_message .p-cta__btn .c-btn--cta:hover {
  opacity: 0.7;
}
#links.links_message .p-cta__btn .c-btn--cta a {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100px;
  border-radius: 90px;
  max-width: 500px;
  width: 100%;
  height: 100%;
}
#links.links_message .p-cta__btn .c-btn--cta img:nth-child(2) {
  width: 257px;
}
#links.links_message .p-cta__btn p {
  line-height: 40px;
  font-weight: 600;
  margin-bottom: 27px;
  font-family: 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
  font-size: 24px;
  min-height: 120px;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  letter-spacing: 2.5px;
}
#links.links_message .p-cta__share {
  padding-top: 154px;
}
#links.links_message .p-cta__share h3 {
  font-size: 40px;
  font-family: niveau-grotesk, sans-serif;
  letter-spacing: .14em;
  margin-bottom: 32px;
  font-weight: 700;
}
#links.links_message .p-cta__share ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#links.links_message .p-cta__share ul li {
  font-size: 0;
  padding: 0 20px;
}
#links.links_message .p-cta__share ul a {
  display: block;
  width: 80px;
  height: 80px;
}
#links.links_message .p-cta__share ul img {
  width: 100%;
  max-width: 80px;
  height: auto;
  vertical-align: top;
}
#links.links_message .p-cta__share ul :hover {
  opacity: 0.7;
}
#links.links_message.footerbg {
  /* background-image: url(../images/teaser_event/footerbg1.png), url(../images/teaser_event/footerbg2.png);
  background-position: 46% 10%,46% 80%;
  background-size: 70%;
  background-repeat: no-repeat; */
  background-color: #e79cda;
}

.pagetop {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
}

.pagetop a {
  position: absolute;
  bottom: 0;
  right: 8.6%;
  z-index: 1;
  display: block;
  width: 40px;
  height: 40px;
}

.pagetop a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 800px) {
  .pagetop a {
    right: 40px;
  }
}
@media screen and (max-width: 600px) {
  .pagetop a {
    right: 30px;
  }
}
@media screen and (max-width: 420px) {
  .pagetop a {
    right: 20px;
  }
}
footer.l-footer {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
  background-color: #000;
  padding: 80px 20px 60px;
}
footer .l-footer__social {
  margin-bottom: 70px;
}
footer .l-footer__social ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
footer .l-footer__social ul li {
  width: 39px;
  margin: 0 20px;
}

footer .l-footer__social ul li a {
  display: block;
}
footer .l-footer__social ul img {
  width: 100%;
  max-width: 40px;
  height: auto;
  vertical-align: top;
}
footer .l-footer__social ul a img:hover {
  opacity: 0.7;
}
footer address {
  padding-bottom: 25px;
}
footer address, footer p {
  color: #fff;
  font-size: 12px;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
  text-align: center;
  letter-spacing: 1.3px;
}
footer p {
  line-height: 20px;
}

@media screen and (max-width: 1200px) {
  .content_area .schedule .date span.day {
    width: 55%;
  }

  .content_area .schedule .schedule_item,
  .content_area .schedule .date {
    font-size: 18px;
  }
}

@media screen and (max-width: 1040px) {
  .content_area .schedule .date span.day {
    width: 61%;
  }
}

@media screen and (max-width: 960px) {
  .content_area .schedule .schedule_item {
    font-size: 17px;
    line-height: 28px;
  }

  .content_area .schedule .date {
    width: 31%;
  }

  .content_area .schedule .date span.day {
    width: 53%;
  }

  .content_area .ticket p.sub_title {
    font-size: 22px;
    line-height: 32px;
  }

  #links.links_message .p-cta__btn p {
    font-size: 18px;
    line-height: 30px;
  }
}

@media screen and (max-width: 900px) {
  .content_area .schedule .date span.day {
    width: 65%;
  }
}

@media screen and (max-width: 800px) {
  .l-wrap__outer {
    padding: 0 40px;
  }

  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

  h2 {
    font-size: 64px;
  }

  /* content_area
  -------------------------------------*/
  #content .content__wrap {
    padding: 0 0 58px 0;
  }
  .content__wrap {
    margin: 0 auto;
  }
  .content_area header img {
    max-width: 90%;
    padding: 76px 0 71px;
  }
  .content_area h2 {
    line-height: 87px;
  }

  .content_area .schedule .dotted_line {
    margin-bottom: 30px;
  }

  .content_area .schedule .schedule_container {
    flex-wrap: wrap;
  }

  .content_area .schedule .schedule_container--header {
    display: none;
  }
  .content_area .schedule .schedule_container {
    border-top: 2px solid #b3b3b3;
    border-bottom: 0;
    padding: 19.7px 0 17px;
  }

  .content_area .schedule .schedule_container:last-child {
    border-bottom: 2px solid #b3b3b3;
  }

  .content_area .schedule .schedule_item {
    width: 48%;
    padding-bottom: 10px;
    font-size: 28px;
    line-height: 29px;
  }

  .content_area .schedule .schedule_item:nth-child(1n+1) {
    align-self: flex-start;
  }

  .content_area .schedule .date span.day {
    width: 69%;
  }

  .content_area .schedule .date span:not(.day) {
    font-size: 22px;
  }

  .content_area .schedule .date {
    font-size: 30px;
    line-height: 26px;
  }
  .content_area .schedule .time div {
    font-size: 22px;
  }

  .content_area .schedule .area,
  .content_area .schedule .name,
  .content_area .schedule .time {
    padding-left: 0;
  }

  .content_area .schedule .date {
    width: 41%;
  }

  .content_area .schedule .area {
    width: 59%;
  }
  .content_area .schedule .name,
  .content_area .schedule .time {
    width: 100%;
  }
  .content_area .schedule .venue {
    font-size: 42px;
    padding: 60px 0 94px;
  }
  .content_area .ticket {
    font-size: 40px;
  }
  .content_area .ticket h3 {
    font-size: 40px;
    line-height: 55px;
    padding: 56px 0 37px;
  }
  .content_area .ticket h3 span {
    display: none;
  }

  .content_area .note li {
    padding-left: 26px;
  }
  .content_area .ticket .note1 {
    font-size: 24px;
    line-height: 39px;
    padding: 0 0 30px;
  }

  .content_area .ticket .note2 > ul {
    padding: 0;
  }
  .content_area .ticket p.title {
    font-size: 40px;
  }
  .content_area .ticket p.sub_title {
    font-size: 30px;
    line-height: 56px;
  }
  .content_area .ticket .note2 {
    font-size: 24px;
    line-height: 39px;
    padding-bottom: 54px;
  }

  .content_area .ticket .note2 strong {
    font-size: 30px;
    line-height: 56px;
    padding-top: 22px;
  }

  .content_area .ticket .note2 .sub-block {
    padding: 0;
  }

  .content_area .information {
    font-size: 24px;
    line-height: 38px;
  }

  .content_area .information p.txt-red {
    font-size: 26px;
    line-height: 44px;
    padding: 34px 0 0;
  }

  .content_area .information .note1 {
    padding-top: 35px;
    letter-spacing: -0.2px;
    font-size: 24px;
    line-height: 39px;
  }

  .content_area .information .note--circle {
    padding-top: 30px;
  }
  .content_area .information span.note2 {
    font-size: 26px;
    line-height: 44px;
  }
  .content_area .information .leftstar {
    float: left;
    min-height: 80px;
    line-height: 80px;
    font-size: 40px;
    padding-right: 19px;
  }
  .content_area .information .rightstar {
    float: right;
    min-height: 80px;
    line-height: 80px;
    font-size: 40px;
    padding-left: 19px;
  }
  .content_area .goods .box {
    min-height: 200px;
    margin: 40px 0 100px 0;
  }

  .content_area .movie_message .p-message__video {
    padding-bottom: 52.5%;
    margin: 46px 0 105px;
  }

  .content_area .special .para {
    font-size: 40px;
    line-height: 64px;
  }
  .content_area .special .para p {
    font-size: 24px;
    line-height: 34px;
    text-align: left;
    padding-left: 60px;
  }
  .content_area .special .box {
    min-height: 278px;
    margin-top: 30px;
  }

  #links.links_message .title {
    font-size: 64px;
    margin-bottom: 75px;
  }
  #links.links_message .p-cta__btn {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 65px;
  }

  #links.links_message .p-cta__btn p {
    font-size: 24px;
  }
  #links.links_message .p-cta__btn .c-btn--cta a {
    display: inline-block;
    margin-bottom: 50px;
    width: 100%;
    max-width: 540px;
    height: auto;
  }
  #links.links_message .p-cta__btn .p-cta__bloc {
    width: 100%;
  }
  #links.links_message .p-cta__btn .p-cta__bloc:first-of-type a {
    background: initial;
  }
  #links.links_message .p-cta__btn p {
    line-height: 42px;
    margin-bottom: 16px;
  }
  #links.links_message .p-cta__share {
    padding-top: 46px;
  }

  #links.links_message .p-cta__btn p {
    min-height: auto;
  }

  #links .content__wrap {
    padding-bottom: 55px;
  }

  .buy_button {
    margin-top: 71px;
  }

  .buy_button:last-child {
    margin-top: 60px;
  }

  .buy_button .button {
    width: 100%;
    height: 100px;
    font-size: 30px;
  }

  .buy_button .button a {
    font-size: 26px;
    line-height: 38px;
    display: flex;
    align-items: center;
  }
  .buy_button .button img {
    width: 80px;
    height: 80px;
  }
  .buy_button .button.btn_red {
    margin-bottom: 106px;
  }
  .buy_button .button.btn_red a {
    font-size: 30px;
  }

  .content_area .goods a {
    margin: 46px 0 105px;
  }

  .content_area .special .para {
    margin-bottom: 31px;
  }

  .content_area .special ul {
    font-size: 24px;
    line-height: 39px;
    letter-spacing: -.2px;
  }

  .content_area .special img {
    padding-top: 36px;
  }
  .aligncenter {
    text-align: center;
  }

  footer.l-footer {
    padding: 120px 20px 125px;
  }
  footer .l-footer__social {
    margin-bottom: 114px;
  }
  footer .l-footer__social ul li {
    width: 80px;
    margin: 0 39px;
  }
  footer .l-footer__social ul img {
    max-width: 80px;
  }
  footer address {
    padding-bottom: 42px;
  }
  footer p {
    line-height: 34px;
  }
  footer address, footer p {
    font-size: 20px;
    letter-spacing: 1.8px;
  }
}

@media screen and (max-width: 700px) {
  .content_area .schedule .date {
    width: 52%;
  }

  .content_area .schedule .date span.day{
    width: 68%;
  }

  .content_area .schedule .area {
    width: 45%;
  }

  .content_area .ticket h3 {
    font-size: 35px;
  }

  footer address, footer p {
    font-size: 17px;
  }
}

@media screen and (max-width: 600px) {
  .l-wrap__outer {
    padding: 0 20px;
  }


  .content_area header img {
    padding: 38px 0 31px;
  }

  .buy_button {
    margin-top: 40px;
  }

  .buy_button .button {
    height: 80px;
    font-size: 16px;
  }

  .buy_button .button a {
    font-size: 18px;
    line-height: 28px;
  }

  .buy_button .button img {
    right: 5px;
  }

  .buy_button .button.btn_red a {
    font-size: 25px;
  }

  .content_area h2 {
    font-size: 35px;
    line-height: 66px;
  }

  .content_area .schedule .dotted_line {
    margin-bottom: 10px;
  }

  .content_area .schedule .schedule_item {
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 0;
  }

  .content_area .schedule .date {
    width: 48%;
  }

  .content_area .schedule .area {
    width: 50%;
  }

  .content_area .schedule .date span.day {
    width: 47%;
  }

  .content_area .schedule .date span:not(.day) {
    font-size: 15px;
  }

  .content_area .schedule .area,
  .content_area .schedule .name,
  .content_area .schedule .time {
    padding-left: 0;
  }

  .content_area .schedule .time div {
    font-size: 16px;
  }
  .content_area .schedule .venue {
    font-size: 25px;
    padding: 40px 0 74px;
  }

  .content_area .note li {
    padding-left: 20px;
  }

  .content_area .ticket .note2 strong {
    font-size: 20px;
    line-height: 30px;
    padding-top: 30px;
  }

  .content_area .ticket h3 {
    font-size: 24px;
    line-height: 38px;
  }
  .content_area .ticket .note1, .content_area .ticket .note2 {
    font-size: 16px;
    line-height: 32px;
  }
  .content_area .ticket p.title {
    font-size: 24px;
  }
  .content_area .ticket p.sub_title {
    font-size: 20px;
    line-height: 38px;
  }

  .content_area .information {
    font-size: 16px;
    line-height: 26px;
  }
  .content_area .information .note1, .content_area .information .note1 span.note2 {
    font-size: 16px;
    line-height: 32px;
  }
  .content_area .information .leftstar, .content_area .information .rightstar {
    font-size: 25px;
    min-height: 60px;
    line-height: 60px;
  }

  .content_area .information p.txt-red {
    font-size: 16px;
    line-height: 26px;
  }
  .content_area .goods a {
    margin: 30px 0;
  }
  .content_area .goods .box p {
    font-size: 22px;
  }

  .content_area .movie_message .p-message__video {
    padding-bottom: 48.5%;
    margin: 30px 0;
  }

  .content_area .special .para {
    font-size: 24px;
    line-height: 38px;
  }
  .content_area .special .para p {
    font-size: 22px;
    line-height: 30px;
    margin-top: 20px;
  }

  .content_area .special ul {
    font-size: 16px;
    line-height: 32px;
  }

  .content_area .special img {
    padding-top: 30px;
  }

  #links.links_message .content__wrap {
    padding: 40px 0 40px;
  }

  #links.links_message .title {
    font-size: 33px;
    letter-spacing: 4px;
    margin-bottom: 40px;
  }

  #links.links_message .p-cta__btn p {
    line-height: 32px;
    font-size: 17px;
  }

  #links.links_message .p-cta__btn .c-btn--cta a {
    border-radius: 80px;
    margin-bottom: 80px;
  }

  #links.links_message .p-cta__share {
    padding-top: 20px;
  }

  #links.links_message .p-cta__share h3 {
    font-size: 30px;
    margin-bottom: 30px;
  }

  #links.links_message .p-cta__share ul a {
    width: 40px;
    height: 40px;
  }

  #links.links_message .p-cta__share ul img {
    max-width: 40px;
  }

  footer .l-footer__social {
    margin-bottom: 58px;
  }

  footer .l-footer__social ul li {
    width: 40px;
    margin: 0 21px;
  }

  footer .l-footer__social ul img {
    max-width: 40px;
  }

  footer address {
    font-size: 15px;
  }

  footer p {
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 1px;
  }

  footer address {
    padding-bottom: 24px;
  }

  footer.l-footer {
    padding: 59px 17px 60px;
  }
}

@media screen and (max-width: 520px) {
  .content_area .schedule .date span.day {
    width: 61%;
  }
}

@media screen and (max-width: 459px) {
  #links.links_message.footerbg {
    background-size: 90% auto;
  }

  .buy_button .button img {
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 420px) {
  .content_area .special .para {
    font-size: 22px;
    line-height: 38px;
  }
  .content_area .special .para p {
    font-size: 18px;
    line-height: 30px;
  }
}
@media screen and (max-width: 410px) {
  .buy_button {
    margin-top: 23px;
  }

  #content .content__wrap {
    padding: 0 0 28px 0;
  }

  .buy_button:last-child {
    margin-top: 30px;
  }
  .buy_button .button {
    height: 50px;
    font-size: 13px;
    line-height: 20px;
  }

  .content_area .information .leftstar,
  .content_area .information .rightstar {
    min-height: 50px;
    line-height: 50px;
  }

  .buy_button .button img {
    right: 8px;
  }

  .buy_button .button.btn_red {
    margin-bottom: 50px;
  }

  .buy_button .button a {
    font-size: 13px;
    line-height: 20px;
  }

  .content_area h2 {
    font-size: 32px;
    line-height: 40px;
  }

  .content_area .schedule {
    margin-bottom: 42px;
  }

  .content_area .schedule .schedule_container {
    border-top: 1px solid #b3b3b3;
    padding: 6.9px 0 9px;
  }
  .content_area .schedule .schedule_container:last-child {
    border-bottom: 1px solid #b3b3b3;
  }
  .content_area .schedule .schedule_item {
    font-size: 13px;
    line-height: 20px;
  }

  .content_area .schedule .date {
    width: 39%;
  }

  .content_area .schedule .date span.day {
    width: 67%;
  }

  .content_area .schedule .area {
    width: 59%;
  }

  .content_area .schedule .date span:not(.day) {
    font-size: 11px;
  }
  .content_area h2 {
    letter-spacing: 5px;
  }
  .content_area .information .rightstar {
    padding-left: 8px;
  }
  .content_area .information .leftstar {
    padding-right: 8px;
  }
  .content_area .ticket h3 {
    font-size: 20px;
    line-height: 30px;
    padding: 18px 0;
  }
  .content_area .ticket .note1, .content_area .ticket .note2 {
    font-size: 12px;
    line-height: 20px;
  }
  .content_area .ticket p.title, .content_area .ticket p.sub_title {
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 1px;
  }

  .content_area .ticket p.sub_title {
    padding-bottom: 10px;
  }

  .content_area .note li {
    padding-left: 12px;
    margin-bottom: -1px;
  }

  .content_area .ticket .note1 {
    padding: 0 0 10px;
  }

  .content_area .ticket .note2 {
    padding-bottom: 28px;
  }

  .content_area .ticket .note2 > ul {
    padding: 0;
  }

  .content_area .ticket .note2 strong {
    font-size: 15px;
    line-height: 25px;
    padding-top:16px;
  }

  .content_area .ticket .note2 .sub-block {
    padding: 0;
  }

  .content_area .ticket .note2 span.sub {
    padding-top: 10px;
  }

  .content_area .information {
    font-size: 12px;
    line-height: 20px;
  }

  .content_area .information .info-staff {
    line-height: 20px;
  }

  .content_area .information .note1 {
    padding-top: 13px;
  }

  .content_area .information .note1, .content_area .information .note1 span.note2 {
    font-size: 12px;
    line-height: 19.8px;
    letter-spacing: -.1px;
  }

  .content_area .information .note--circle {
    padding-top: 0;
    line-height: 19px;
    margin-bottom: 18px;
  }

  .content_area .information p.txt-red {
    font-size: 13px;
    line-height: 22px;
    padding: 20px 0 14px;
    letter-spacing: 0;
  }

  .content_area .goods a {
    margin: 18px 0 48px;
  }
  .content_area .goods .box {
    margin: 40px 0 70px 0;
  }
  .content_area .goods .box p {
    font-size: 17px;
    letter-spacing: 5px;
  }
  .content_area .special .para {
    font-size: 20px;
    line-height: 32px;
    margin: 12px 0;
  }
  .content_area .special .para p {
    font-size: 16px;
    line-height: 28px;
  }

  .content_area .special img {
    padding-top: 17px;
  }

  .content_area .special ul {
    font-size: 12px;
    line-height: 19px;
  }

  #links.links_message .p-cta__btn {
    padding: 0 32px;
  }

  #links.links_message .p-cta__btn p {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
    min-height: auto;
    margin-bottom: 9px;
  }

  #links.links_message .p-cta__btn .c-btn--cta a {
    margin-bottom: 23px;
  }

  #links.links_message .p-cta__share h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }

  #links.links_message .p-cta__share ul li {
    padding: 0 11px;
  }

  #links.links_message .content__wrap {
    padding: 40px 0 28px;
  }

  footer address {
    font-size: 10px;
    letter-spacing: 1px;
    padding-bottom: 18px;
  }

  footer p {
    font-size: 10px;
    line-height: 20px;
  }

}
@media screen and (max-width: 380px) {
  .content_area .schedule .date {
    width: 40%;
  }
  .content_area .information .leftstar {
    padding-right: 14px;
  }

  .content_area .information .rightstar {
    padding-left: 14px;
  }

  .content_area .information .leftstar,
  .content_area .information .rightstar {
    font-size: 22px;
  }

  .buy_button .button.btn_red a {
    font-size: 18px;
  }
}

@media screen and (max-width: 360px) {
  .content_area .schedule .date {
    width: 51%
  }

  .content_area .schedule .date span.day {
    width: 58%;
  }

  .content_area .schedule .area {
    width: 49%;
  }

  .content_area .special .para {
    font-size: 18px;
  }

  footer.l-footer {
    padding: 40px 10px;
  }

  footer p {
    font-size: 8px;
  }
}
